package com.keao.edu.user.page;

import com.keao.edu.common.page.QueryInfo;

public class StudentApplyQueryInfo extends QueryInfo {
    private Integer studentId;

    public Integer getStudentId() {
        return studentId;
    }

    public void setStudentId(Integer studentId) {
        this.studentId = studentId;
    }
}
